Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1265)

Issue 2802093008: Rename android_webview_apk and android_webview_test_apk (Closed)

Created:
1 year ago by Shimi Zhang
Modified:
12 months ago
CC:
chromium-reviews, android-webview-reviews_chromium.org, wnwen+watch_chromium.org, nyquist+watch_chromium.org, mikecase+watch_chromium.org, agrieve+watch_chromium.org, jbudorick+watch_chromium.org, sgurun-gerrit only
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Rename android_webview_apk and android_webview_test_apk To webview_instrumentation_apk and webview_instrumentation_test_apk BUG=701938 Review-Url: https://codereview.chromium.org/2802093008 Cr-Commit-Position: refs/heads/master@{#466368} Committed: https://chromium.googlesource.com/chromium/src/+/34f54d6d0964d6dcd779482a884819dcf973c05f

Patch Set 1 #

Patch Set 2 : change more mk files #

Patch Set 3 : use template #

Patch Set 4 : rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+191 lines, -166 lines) Patch
M android_webview/test/BUILD.gn View 1 2 2 chunks +183 lines, -158 lines 0 comments Download
M build/android/gradle/generate_gradle.py View 1 2 3 1 chunk +2 lines, -2 lines 0 comments Download
M docs/android_cast_build_instructions.md View 1 1 chunk +2 lines, -2 lines 0 comments Download
M docs/android_test_instructions.md View 1 2 chunks +4 lines, -4 lines 0 comments Download

Messages

Total messages: 33 (24 generated)
Shimi Zhang
PTAL, michaelbai@ for android_webview, agrieve@ for build, dpranke@ for docs/android_cast_build_instructions.md, jbudorick@ for docs/android_test_instructions.md. The next ...
12 months ago (2017-04-20 22:33:08 UTC) #18
Dirk Pranke
lgtm
12 months ago (2017-04-20 23:11:15 UTC) #21
jbudorick
On 2017/04/20 22:33:08, Shimi Zhang wrote: > PTAL, > > michaelbai@ for android_webview, > agrieve@ ...
12 months ago (2017-04-21 00:32:13 UTC) #22
agrieve
On 2017/04/21 00:32:13, jbudorick wrote: > On 2017/04/20 22:33:08, Shimi Zhang wrote: > > PTAL, ...
12 months ago (2017-04-21 14:12:51 UTC) #24
Torne
lgtm
12 months ago (2017-04-21 14:34:12 UTC) #25
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2802093008/60001
12 months ago (2017-04-21 16:56:41 UTC) #27
commit-bot: I haz the power
Committed patchset #4 (id:60001) as https://chromium.googlesource.com/chromium/src/+/34f54d6d0964d6dcd779482a884819dcf973c05f
12 months ago (2017-04-21 17:04:26 UTC) #30
Shimi Zhang
Thank you for review guys! Thank you for pointing out //testing/buildbot/, jbudorick@.
12 months ago (2017-04-21 17:04:36 UTC) #31
michaelbai
12 months ago (2017-04-21 18:03:16 UTC) #33
Message was sent while issue was closed.
android_webview LGTM

Powered by Google App Engine
This is Rietveld 408576698